Parser: Achievement
ID: Achievement_InflictStun
LocalisedName: $Achievement_InflicsStun_Name$
LocalisedDescription: $Achievement_InflictStun_Desc$
UnlockCondition:
    - Prosperity: 0
AchievementCondition:
	- Targets:
	    Filter: UseAbility
		AbilityTypes: Stun
		Value: 20
TreasureTables: [TT_Achievement_InflictStun]
AchievementType: General
AchievementLevel: 0
AchievementOrderID: 10001